body#style_46{
	background: url(images/web2.0/images/page_bg.gif);
	text-align: center;
	font: 12px arial, sans-serif;
	color: #464544;
	padding-bottom: 10px;
}
    #style_46 .start{
  position: absolute;
  display: none; 
}
#style_46 html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
#style_46 h1 img {
	display: block;
}
#style_46 img {
	border: 0;
}
#style_46 a {
	color: #464544;
}
#style_46 a:hover {
	color: #666666;
}
#style_46 .left {
	float: left;
}
#style_46 .right {
	float: right;
}
#style_46 .more {
	text-align: right;
}
#style_46 .clear {
	clear: both;
}


#style_46 #outer {
  background: top left url(images/web2.0/images/page_bg_top.gif) repeat-x;
  padding-top: 20px;
}

/** layout **/
#style_46 #wrapper {
	text-align: left;
	margin: auto;
	width: 798px;
  position: relative;
  background: url(images/web2.0/images/body_bg.gif) repeat-y;
  
}
#style_46 #body-bot {
  background: bottom left url(images/web2.0/images/body_bg_bot.jpg) no-repeat;
}
#style_46 #body-top {
  background: url(images/web2.0/images/body_bg_top.gif) no-repeat;
  min-height: 870px;
  _height: 870px;
  padding-bottom: 14px;
}

/** logo **/

#style_46 #logo {
  width: 25em;
  text-align: center;
}
#style_46 #logo h1 {
  color: #a81c27;
  font: 22px "Arial narrow", arial, sans-serif;
  line-height: 1;
  padding-top: 0.8em;
}
#style_46 #logo p {
  color: #464544;
  font: 16px "Arial narrow", arial, sans-serif;
  margin: 0;
}

/** nav **/

#style_46 #nav {
  margin-top: 50px;
}
#style_46 #nav li {
  list-style: none;
  float: left;
  background: left center url(images/web2.0/images/arr.gif) no-repeat;
  padding-left: 15px;
  padding-right: 20px;
}
#style_46 #nav a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
#style_46 #nav a:hover {
  color: #a81c27;
}


/** page title **/

#style_46 #page-title{

 width:400px;
}

#style_46 #page-title span{

	position:relative; 
	top:25px; 
	left:55px;

}


#style_46 #page-title p{

	position:relative; 
	top:25px; 
	left:225px; 
	font-weight:bold;

}


/** green box **/
#style_46 #gbox {
  width: 431px;
  margin-top: 51px;
  margin-left: 22px;
}

#style_46 #gbox-bg  { background: url(images/web2.0/images/green_bg.gif) repeat-y; }
#style_46 #gbox-grd { background: bottom url(images/web2.0/images/green_grad_bot.jpg) repeat-x; }
#style_46 #gbox-top { background: url(images/web2.0/images/green_top.gif) no-repeat; height: 24px; }
#style_46 #gbox-bot { background: bottom left url(images/web2.0/images/green_bot.gif) no-repeat; height: 23px; }

#style_46 #gbox-grd {
  min-height: 300px;
  padding: 2px 24px;
}

#style_46 #gbox h2 {
  font: bold 14px arial, sans-serif;
  color: #000;
  margin: 0;
}

#style_46 #gbox p {
  margin: 1em 0;
}


/** grey box **/

#style_46 #greybox2 {
  display: none;
}

#style_46 #greybox3 {
  display: none;
}


#style_46 #greybox {
  #background: url(images/web2.0/images/grey_bg.gif) repeat-y;
  width: 400px;
  position: absolute;
  top: 192px;
  left: 457px;
}
#style_46 #greybox-top {
  #background: url(images/web2.0/images/grey_img.jpg) no-repeat;
  padding-left: 165px;
  padding-top: 18px;
}
#style_46 #greybox-bot {
  background: bottom left url(images/web2.0/images/grey_bot.gif) no-repeat;
  padding-bottom: 4px;
}

#style_46 #greybox h2 {
  font: bold 12px arial, sans-serif;
  color: #E4EE6A;
  line-height: 1.5;
}
#style_46 #greybox a {
  color: #fff;
}



#style_46 #copyright {
  font-size: 9px;
  color: #fff;
  margin-top: 60px;
}



/*sanny------------------------------------------------------*/


#style_46 .sanny{
	display: none;

}
#style_46 #new{
  position: absolute;
  display: none; 
}
/*sanny ende------------------------------------------*/
	
#style_46 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
           #style_46 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_46 .lisa79{
        position: absolute;
        display: none; 

    }

	#style_46 .lisa87{
 	 position: absolute;
 	 display: none; }

  
#style_46 .darja1997{
   position: absolute;
  display: none; 

}

  
  
    div, img{
	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
	-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
	-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
    }
